_id: N9j8K6x89BdS7ZKN
name: Conquête
type: ombre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Avant de pouvoir à nouveau faire usage du haut-rêve, y compris déclencher
    volontairement un sort mis en réserve, le haut-rêvant doit se rendre dans
    une certaine case des TMR déterminée aléatoirement et
    la&nbsp;<em>maîtriser</em>, difficulté -7. Ce peut être n’importe quelle
    case, sauf une case humide. En cas d’échec, la concentration est rompue ; il
    n’y a pas de souffle de Dragon en cas d’échec total.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 3
  hautrevant: true
  categorie: ''
  refoulement: 0
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!N9j8K6x89BdS7ZKN'

